RubyGems Navigation menu

localized_each_validator 1.0.3

Adds an abstract EachValidator superclass that you can use to create localizable validations.

Gemfile
          gem 'localized_each_validator', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install localized_each_validator
  
  
  
  
  
  
  

Total downloads 7,291

For this version 2,184

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - July 24, 2013 (7 KB)
  2. 1.0.1 - October 31, 2010 (7.5 KB)
  3. 1.0.0 - October 31, 2010 (7.5 KB)